[
	{
		"metadata": {},
		"data": [
			{
				"code": "REPOS",
				"label": "Repos",
				"concise": "Repos",
				"symbol": "REPOS",
				"colorPaletteIndex": 0,
				"scheduleType": {
					"type": "REST",
					"attendance": {
						"minimumDuration": "00:00",
						"duration": "00:00",
						"maximumDuration": "00:00"
					}
				}
			},
			{
				"code": "FORF",
				"label": "Forfait jour",
				"concise": "Forfait",
				"symbol": "FORF",
				"colorPaletteIndex": 15,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "06:30",
						"duration": "07:30",
						"maximumDuration": "08:30",
						"firstTimeslotDuration": "03:45",
						"secondTimeslotDuration": "03:45"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "09:00",
						"endTime": "17:30"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "12:00",
						"timeslotEndTime": "13:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "AD_70",
				"label": "Administratif 7h",
				"concise": "Admin 7h",
				"symbol": "AD_70",
				"colorPaletteIndex": 16,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "03:30",
						"secondTimeslotDuration": "03:30"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "09:00",
						"endTime": "17:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "12:30",
						"timeslotEndTime": "13:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "AD_75",
				"label": "Administratif 7.5h",
				"concise": "Admin 7.5h",
				"symbol": "AD_75",
				"colorPaletteIndex": 14,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:30",
						"duration": "07:30",
						"maximumDuration": "07:30",
						"firstTimeslotDuration": "03:00",
						"secondTimeslotDuration": "04:30"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "09:00",
						"endTime": "18:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:30",
						"maximumDuration": "01:30",
						"timeslotStartTime": "12:00",
						"timeslotEndTime": "13:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "AD_80",
				"label": "Administratif 8h",
				"concise": "Admin 8h",
				"symbol": "AD_80",
				"colorPaletteIndex": 1,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "08:00",
						"duration": "08:00",
						"maximumDuration": "08:00",
						"firstTimeslotDuration": "03:30",
						"secondTimeslotDuration": "04:30"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "09:00",
						"endTime": "18:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "12:30",
						"timeslotEndTime": "13:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "CHCOM",
				"label": "Chargé de communication",
				"concise": "Chargé com",
				"symbol": "CHCOM",
				"colorPaletteIndex": 22,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:30",
						"duration": "07:30",
						"maximumDuration": "07:30",
						"firstTimeslotDuration": "03:30",
						"secondTimeslotDuration": "04:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "08:30",
						"endTime": "17:30"
					},
					"lunchBreak": {
						"minimumDuration": "01:30",
						"maximumDuration": "01:30",
						"timeslotStartTime": "12:30",
						"timeslotEndTime": "14:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "PRDJ8",
				"label": "Production jour 8h",
				"concise": "Prod jour 8h",
				"symbol": "PRDJ8",
				"colorPaletteIndex": 27,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "08:00",
						"duration": "08:00",
						"maximumDuration": "08:00",
						"firstTimeslotDuration": "04:00",
						"secondTimeslotDuration": "4:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "08:00",
						"endTime": "17:30"
					},
					"lunchBreak": {
						"minimumDuration": "01:30",
						"maximumDuration": "01:30",
						"timeslotStartTime": "12:00",
						"timeslotEndTime": "13:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "PRDJ7",
				"label": "Production jour 7h",
				"concise": "Prod jour 7h",
				"symbol": "PRDJ7",
				"colorPaletteIndex": 17,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "04:00",
						"secondTimeslotDuration": "03:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "08:00",
						"endTime": "16:30"
					},
					"lunchBreak": {
						"minimumDuration": "01:30",
						"maximumDuration": "01:30",
						"timeslotStartTime": "12:00",
						"timeslotEndTime": "13:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "PRDN",
				"label": "Production nuit 7h",
				"concise": "Prod nuit 7h",
				"symbol": "PRDN",
				"colorPaletteIndex": 28,
				"scheduleType": {
					"type": "NIGHT",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "17:00",
						"endTime": "00:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "PRDN6",
				"label": "Production nuit 6.5h",
				"concise": "Prd nt 6.5h",
				"symbol": "PRODM",
				"colorPaletteIndex": 28,
				"scheduleType": {
					"type": "NIGHT",
					"attendance": {
						"minimumDuration": "06:30",
						"duration": "06:30",
						"maximumDuration": "06:30"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "17:00",
						"endTime": "00:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "PRODM",
				"label": "Production matin 7.5h",
				"concise": "Prod matin",
				"symbol": "PRODM",
				"colorPaletteIndex": 18,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:30",
						"duration": "07:30",
						"maximumDuration": "07:30",
						"firstTimeslotDuration": "04:00",
						"secondTimeslotDuration": "03:30"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "00:30",
						"endTime": "08:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "MAG",
				"label": "Magasinier matin",
				"concise": "Mag matin",
				"symbol": "MAG",
				"colorPaletteIndex": 18,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "08:00",
						"duration": "08:00",
						"maximumDuration": "08:00",
						"firstTimeslotDuration": "04:00",
						"secondTimeslotDuration": "04:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "06:00",
						"endTime": "14:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "MAGAM",
				"label": "Magasinier après-midi",
				"concise": "Mag AM",
				"symbol": "MAGAM",
				"colorPaletteIndex": 23,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "08:00",
						"duration": "08:00",
						"maximumDuration": "08:00",
						"firstTimeslotDuration": "04:00",
						"secondTimeslotDuration": "04:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "12:00",
						"endTime": "20:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "ARTHS",
				"label": "Artisans et agents H&S",
				"concise": "Art&Age H&S",
				"symbol": "ARTHS",
				"colorPaletteIndex": 26,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "08:00",
						"duration": "08:00",
						"maximumDuration": "08:00",
						"firstTimeslotDuration": "03:30",
						"secondTimeslotDuration": "04:30"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "09:00",
						"endTime": "18:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "12:30",
						"timeslotEndTime": "13:30"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "COV09",
				"label": "Conseiller de vente début 09h",
				"concise": "Cons ven 09h",
				"symbol": "COV09",
				"colorPaletteIndex": 11,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "05:00",
						"secondTimeslotDuration": "02:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "09:00",
						"endTime": "17:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "14:00",
						"timeslotEndTime": "15:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "COV11",
				"label": "Conseiller de vente début 11h",
				"concise": "Cons ven 11h",
				"symbol": "COV11",
				"colorPaletteIndex": 20,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "02:00",
						"secondTimeslotDuration": "05:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "11:00",
						"endTime": "19:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "13:00",
						"timeslotEndTime": "14:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "COB09",
				"label": "Conseiller en beauté début 9h",
				"concise": "Cons bea 9h",
				"symbol": "COB09",
				"colorPaletteIndex": 2,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "05:00",
						"secondTimeslotDuration": "02:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "09:00",
						"endTime": "17:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "14:00",
						"timeslotEndTime": "15:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "COB10",
				"label": "Conseiller en beauté début 10h",
				"concise": "Cons bea 10h",
				"symbol": "COB10",
				"colorPaletteIndex": 17,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "03:00",
						"secondTimeslotDuration": "04:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "10:00",
						"endTime": "18:00"
					},
					"lunchBreak": {
						"minimumDuration": "01:00",
						"maximumDuration": "01:00",
						"timeslotStartTime": "13:00",
						"timeslotEndTime": "14:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "MAT",
				"label": "Matin 3/8",
				"concise": "Matin",
				"symbol": "MAT",
				"colorPaletteIndex": 18,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "06:00",
						"duration": "07:00",
						"maximumDuration": "08:00",
						"firstTimeslotDuration": "07:00",
						"secondTimeslotDuration": "00:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "05:00",
						"endTime": "13:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "APM",
				"label": "Après-midi 3/8",
				"concise": "Après-midi",
				"symbol": "APM",
				"colorPaletteIndex": 23,
				"scheduleType": {
					"type": "DAY",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "00:00",
						"secondTimeslotDuration": "07:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "13:00",
						"endTime": "21:00"
					},
					"shiftCode": " "
				}
			},
			{
				"code": "NUIT",
				"label": "Nuit",
				"concise": "Nuit",
				"symbol": "NUIT",
				"colorPaletteIndex": 28,
				"scheduleType": {
					"type": "NIGHT",
					"attendance": {
						"minimumDuration": "07:00",
						"duration": "07:00",
						"maximumDuration": "07:00",
						"firstTimeslotDuration": "00:00",
						"secondTimeslotDuration": "00:00"
					},
					"scheduleType": {
						"type": "FIXED",
						"startTime": "21:00",
						"endTime": "05:00"
					},
					"shiftCode": " "
				}				
			}
		]
	}
]